@charset "UTF-8";
/* CSS Document */



h1,  h2,  h3,  p,  ul,  li {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
	font-family: "NeufileGrotesk-Light";
		-webkit-text-size-adjust: none;
	 font-weight: normal!important;
    font-style: normal!important;
	letter-spacing: 0px!important;
	color: rgba(125,125,125,1.00);
	font-size:1em;
	line-height:140%;
	
}

strong {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
font-family: 'NeufileGrotesk-SemiBold';
	font-family: 'NeufileGrotesk-Regular';
	font-family: "NeufileGrotesk-Light";
		-webkit-text-size-adjust: none;
	 font-weight: normal!important;
    font-style: normal!important;
	letter-spacing: 0.25px!important;
	color: rgba(125,125,125,1.00);
	
	
	text-transform:uppercase;


	
}






h2 {
    padding-top:10px;
    margin-bottom: 0px;
	color: rgba(184,202,56,1.00);
	font-size:1.35em;
}
h3 {
    padding-top: 10px;
    padding-bottom: 0px;
	color: rgba(184,202,56,1.00);
	font-size:1.2em;
}

li {
    padding-top: 5px;
    padding-bottom: 5px;
}

p {
    padding-top: 5px;
    padding-bottom: 5px;
}


.no-hyphens-01 {

	-moz-hyphens: none!important;
   -o-hyphens: none!important;
   -webkit-hyphens: none!important;
   -ms-hyphens: none!important;
   hyphens: none!important;
}
.left-01 {
	text-align: left;

}




p,    li,  strong {

	text-align: justify;
}






p,    li,  strong {

	-moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
}

ul {
  list-style: none;
	padding-left: 20px; 
}

li {


}

li::before {
  content: "•";
  color: rgba(184,202,56,1.00);
margin-left:-17px;
	padding-right:10px;

}


.kontakt-txt strong {
    color: rgba(255,255,255,1.00)!important;

	letter-spacing:0.5px!important;
	font-family: 'NeufileGrotesk-SemiBold';
	text-transform: none;


}






